{
    "layout_direction": "ltr",
    "description": "Karibu kwenye programu ya usakinishaji ya Brik",
    "next": "Endelea",
    "eula": "Tafadhali soma na ukubali masharti ya matumizi",
    "exit": "Ondoka / Maliza",
    "retry": "Jaribu tena",
    "accept": "Ninakubali",
    "browse": "Vinjari",
    "install": "Sakinisha",
    "previous": "Rudi nyuma",
    "downloading": "Upakuaji wa faili za programu unaendelea",
    "choose_path": "Chagua mahali pa kusakinisha",
    "create_shortcut": "Weka njia ya mkato kwenye desktop",
    "launch_after_exit": "Fungua programu baada ya kufunga kisakinishi",
    "installation_path": "Chagua folda ya usakinishaji",
    "check_eula_online": "Angalia leseni kwenye kivinjari",
    "select_soft_to_install": "Chagua programu unayotaka kusakinisha",
    "requirements": "Uhakiki wa vipengele vinavyohitajika",
    "log_checking_requirement": "Inakagua ",
    "log_checking_requirement_success": "✅ Kipengele kipo",
    "log_checking_requirement_error": "❌ Kipengele kinakosekana ",
    "log_checking_requirement_to_manual_install": "Tafadhali sakinisha kipengele kinachokosekana ",
    "log_checking_requirement_to_manual_install_1": "Ukurasa wa upakuaji utafunguka",
    "log_checking_requirement_attempt_to_auto_install": "Jaribio la usakinishaji wa kiotomatiki: "
}